Package Details: ttf-dejavu-sans-mono-powerline-git r100.a44abd0-2

Git Clone URL: https://aur.archlinux.org/ttf-dejavu-sans-mono-powerline-git.git (read-only)
Package Base: ttf-dejavu-sans-mono-powerline-git
Description: DejaVu Sans Mono for Powerline
Upstream URL: https://github.com/powerline/fonts
Licenses: custom:DejaVu Fonts License, Version 1.0
Conflicts: powerline-fonts, powerline-fonts-git
Submitter: quixoten
Maintainer: quixoten
Last Packager: quixoten
Votes: 23
Popularity: 0.000223
First Submitted: 2014-12-17 21:23
Last Updated: 2016-02-03 17:57

Latest Comments

quixoten commented on 2016-02-03 18:03

Updated.

benob commented on 2016-02-01 14:28

Since pacman 5, I get the following error:
==> ERROR: url should not be an array
==> ERROR: Makepkg was unable to build ttf-dejavu-sans-mono-powerline-git.

Removing the parentheses around the value of the url variable fixes the build.

tomru commented on 2014-04-13 20:02

Hi galaux,
updated the package according to your suggestions.
cheers

galaux commented on 2014-04-13 19:39

BTW, if you don't need the `build()` function then you can just remove it completely.

galaux commented on 2014-04-13 19:34

Hello,
`makepkg` fails with:
==> Retrieving sources...
==> ERROR: ~/packages/sources/powerline-fonts is not a clone of git://github.com/Lokaltog/powerline-fonts

Here is how I make it work: https://gist.github.com/galaux/10598842

tomru commented on 2013-04-25 19:16

Changed the PKGBUILD according vcs pkgbuild wiki page.
cheers

gtmanfred commented on 2013-04-25 04:18

pacman 4.1 supports git, go read the vcs pkgbuild wiki page